    PROGRAM Test;
    USES
        Test1 in 'rphil6u.pas';

    VAR
        Flags : sFlagDefs;

    BEGIN
    Flags := [IDEInterface,HighDensity];
    IF IDEInterface IN Flags THEN
        WRITE ('O');

    IF GetFlagVal IN [HighDensity,DoubleDensity] THEN
        WRITELN ('K')
    ELSE
        WRITELN ('failed');
    END.

